» Ubuntu » Пакети

Error

two or more packages specified (dv4l oneiric)